body,td,th {
	font-family: 宋体;
	font-size: 12px;
	color: #242424;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: 宋体;
	font-size: 12px;
	color: #242424;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #242424;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #242424;
}
.H12 {
	font-family: "宋体";
	font-size: 12px;
	color: #1F1F1F;
	text-decoration: none;
}
.JH12 {

	font-family: "宋体";
	font-size: 12px;
	color: #FF3300;
	text-decoration: none;
}
.B12 {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.H12-1 {
	font-family: "宋体";
	font-size: 12px;
	color: #1F1F1F;
	text-decoration: none;
	line-height: 18px;
}
.B-MORE {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.BGX-XX {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #4C4C4C;
}
.Lion-JH {
	color: #FF3300;
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
}
a.Lion-JH:link {
	COLOR: #FF3300; TEXT-DECORATION: none
}
a.Lion-JH:visited {
	COLOR: #FF3300; TEXT-DECORATION: none
}
a.Lion-JH:hover {
	COLOR: #FF6600; TEXT-DECORATION: none
}
.Lion-QH {
	color: #333333;
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
}
a.Lion-QH:link {
	COLOR: #333333; TEXT-DECORATION: none
}
a.Lion-QH:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
a.Lion-QH:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.Lion-MORE-B {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
a.Lion-MORE-B:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
a.Lion-MORE-B:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
a.Lion-MORE-B:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.BD-01 {
	font-family: "宋体";
	text-decoration: none;
	height: 18px;
	color: #333333;
	font-size: 12px;
}